[Bug 805303] Re: Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET (widget)' failed with the default qt4 gui

dave pretty david.pretty at anu.edu.au
Thu Sep 15 00:03:11 UTC 2011


The rnsmith2 workaround does work for me (wrt Anki). I selected the
motif theme in qtconfig.

On 15 September 2011 08:50, Holger Knust <805303 at bugs.launchpad.net> wrote:
> Tried the workaround suggested by rnsmith2 with no effect on Anki
> problem.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/805303
>
> Title:
>  Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET
>  (widget)' failed with the default qt4 gui
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/805303/+subscriptions
>


-- 
Dr. David Pretty
Plasma Research Laboratory
Bldg 60, Research School of Physics and Engineering
The Australian National University
Canberra ACT 0200 AUSTRALIA

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/805303

Title:
  Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET
  (widget)' failed with the default qt4 gui

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/805303/+subscriptions



More information about the kubuntu-bugs mailing list